@charset "utf-8" !important;

/* title-icon
-------------------------------------------*/
.title-icon01-blue {
margin-bottom: 10px !important;
padding: 18px 0 17px 70px !important;
font-size: 1.125em !important;
color: #172D65 !important;
font-weight: bold !important;
line-height: 100% !important;
text-shadow: 1px 1px 1px #666 !important;
background: url(/geek_images/title-icon/title-icon01-blue.png) no-repeat !important;
}

.title-icon01-red {
margin-bottom: 10px !important;
padding: 18px 0 17px 70px !important;
font-size: 1.125em !important;
color: #172D65 !important;
font-weight: bold !important;
line-height: 100% !important;
text-shadow: 1px 1px 1px #666 !important;
background: url(/geek_images/title-icon/title-icon01-red.png) no-repeat !important;
}

.title-icon01-green {
margin-bottom: 10px !important;
padding: 18px 0 17px 70px !important;
font-size: 1.125em !important;
color: #172D65 !important;
font-weight: bold !important;
line-height: 100% !important;
text-shadow: 1px 1px 1px #666 !important;
background: url(/geek_images/title-icon/title-icon01-green.png) no-repeat !important;
}

.title-icon01-gray {
margin-bottom: 10px !important;
padding: 18px 0 17px 70px !important;
font-size: 1.125em !important;
color: #172D65 !important;
font-weight: bold !important;
line-height: 100% !important;
text-shadow: 1px 1px 1px #666 !important;
background: url(/geek_images/title-icon/title-icon01-gray.png) no-repeat !important;
}

.title-icon01-yellow {
margin-bottom: 10px !important;
padding: 18px 0 17px 70px !important;
font-size: 1.125em !important;
color: #172D65 !important;
font-weight: bold !important;
line-height: 100% !important;
text-shadow: 1px 1px 1px #666 !important;
background: url(/geek_images/title-icon/title-icon01-yellow.png) no-repeat !important;
}